RubyGems Navigation menu

hanami-validations 1.3.6

Validations mixin for Ruby objects and support for Hanami

Versions:

  1. 2.0.0.alpha1 - July 26, 2019 (12,5 ko)
  2. 1.3.6 - January 08, 2020 (18,5 ko)
  3. 1.3.5 - September 13, 2019 (18,5 ko)
  4. 1.3.4 - July 26, 2019 (18,5 ko)
  5. 1.3.3 - January 31, 2019 (18 ko)
Voir toutes les versions (30)

Dépendances de Runtime (3):

  • dry-logic ~> 0.4.2, < 0.5
  • dry-validation ~> 0.11, < 0.12
  • hanami-utils ~> 1.3
  • Dépendances de Development (3):

  • bundler >= 1.6, < 3
  • rake ~> 13
  • rspec ~> 3.7
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Luca Guidi

    Total de contrôle SHA 256:

    1c209dc32ec72cafa11b980e79046a41d884b88ca4b4c74d48f80b61bc635e88

    Total de téléchargements 362 304

    Pour cette version 41 918

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.3.0

    Liens: